/* =============================================================================

  		 Reset Style

   ========================================================================== */



body,div,ul,ol,li,h1,h2,h3,h4,h5,h6,form, dl, dd, dt, input,textarea,p,blockquote,table,th,td,dl,dt,dd{margin:0; padding:0;}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block; }

img{border:0;}



ul,ol{list-style:none;}



table{border:0px; border-collapse:collapse;}

textarea { border:0; background:none; resize:none; }

fieldset { border:none; margin:0; padding:0; }



/* =============================================================================

  		 Base Font

   ========================================================================== */



body { font:normal 12px Arial, Helvetica; color:#000; background:#F9F9F9; }



h1,h2,h3,h4,h5,h6,strong,th { font-weight:normal;}

h1{padding:0 0 10px 0; font-size:; font-weight:normal;}

h2{padding:0 0 18px 0; font-size:25px; font-weight:normal; color: #000; text-transform: uppercase; }

h3{padding:0 0 10px 0; font-size:18px; font-weight:normal; color: #C3281E; text-transform: uppercase; }

h4 { font-weight: bold; color:#000; }

a { color:#DC2119; text-decoration:underline;}

a:visited{}

a:hover{ text-decoration:none;}

a:active{}

a:focus { outline:none; }



p { padding:0 0 15px 0; line-height:15px; color:#868686; }



em { font-style:normal; }

strong { font-weight:bold; }



/* =============================================================================

   		Base Style

   ========================================================================== */



html, body{ min-width:1000px; width:100%; height:100%; text-align:center;}



#main {

	width:100%;

	margin:0 auto -90px auto;

	height: 100%;

	min-height: 100%;

	height: auto !important;

	text-align: left;

}



.footer_push { height:90px; }

.float_l { float:left; }

.float_r { float:right; }

.clear { clear:both; }

.nb { border:none !important; }



.clearfix:before, .clearfix:after { content:""; display:table;}

.clearfix:after { clear:both;}

.clearfix {zoom:1;}

.list { padding: 0; margin: 0; }

.list li { padding: 0; margin: 0; background: none; }



/* =============================================================================

  		 Header

   ========================================================================== */



#header { width:100%; height:137px; margin:0 auto; background: #fff;}

	.socket { width:985px; margin: 0 auto; }

	.header_top { float:right; padding:22px 0 5px; width:716px; background:url(../images/header_line.png) no-repeat 0 100%; }

	.header_top div { float:right; padding-right:29px; padding-left:29px; background:url(../images/header_sep.png) no-repeat 100% 4px; }

	.header_top div.r { background: none; padding-right: 0; }

	.header_top div.r span.frst { margin-left: 0; }

	.header_top div h4 { margin-bottom: 3px; }

	.header_top div span { float:left; margin-left:20px; font-weight: bold; color:#DC2119; font-size: 13px; }

	.header_top div span em { color:#000; padding-right: 3px; }

	.header_top div p { color:#868686; padding-bottom: 18px; }

	.logo { float:left; width:269px; height:77px;  margin:41px 0 0 0;  }



	/* Menu */

	.menu { float:right; margin:12px 0 29px 0; position: relative; right:-20px; }

	.menu li { float:left; padding-right: 12px; margin-right:12px; background:url(../images/menu_mark.png) no-repeat 100% 8px; }

	.menu li a { float:left; height:23px; padding: 0 10px; line-height: 23px; text-transform:uppercase; color:#000; text-decoration: none;}

	.menu li.act a.level1, .menu li:hover a.level1 { background: #000; color:#fff; text-decoration: none; }

	.menu li:hover .menu_drop { display:block }

	.menu li.last { background: none; }



	.nav { width:985px; padding:13px 0 0; margin-bottom:45px; background:url(../images/line.png) repeat-x; }

	.nav li { float:left; padding-right:11px; }

	.nav li a { float:left; height:23px; padding: 0 9px; line-height: 23px; text-transform:uppercase; color:#000; text-decoration: none;}

	.nav li.act a, .nav li:hover a { background: #C3281E; color:#fff; text-decoration: none; }

	.nav li.last { background: none; }





/* =============================================================================

  		 Footer

   ========================================================================== */



#footer { height:90px;  width:985px; clear:both; margin:0 auto; text-align: left; background:url(../images/footer_line.png) no-repeat; }



	.copyright { float:left; height:37px; margin:31px 0 0 0; padding:3px 0 0 38px; background:url(../images/copy.png) no-repeat 0 3px; }

	.copyright span { color:#868686; display:block; margin-bottom:2px; font-size:11px; }

	.copyright span a { color:#868686; text-decoration:none; }

	.copyright span a:hover { text-decoration:underline; }



/* =============================================================================

  		 Content

   ========================================================================== */



#content { width:100%; margin:0 auto; padding: 0; min-height:150px; background:#F9F9F9 url(../images/content_top.png) repeat-x; }

	.content  { position:relative; width:985px; padding-bottom:20px; margin: 0 auto; }

	.content_top { background: url(../images/content_top_l.png) no-repeat 50% 0; padding:18px 0 5px; width:100%; }

	#main_page .content_top { padding:40px 0 ; }



	.m_container { width:100%; background:url(../images/smp.png) repeat; }

		.m_top   { width:100%; background:url(../images/m_top.png) repeat-x;}

		.m_top_l { width:100%; min-height: 150px; padding-bottom:24px; background:url(../images/m_top_l.png)no-repeat 50% 0; }

		.prod_01 { position:absolute; top:40px; left:40px; padding:182px 0 0; width:247px; height:290px; background:url(../images/prod_01.png) no-repeat; }

		.prod_01 h3 { background: #000; margin-bottom:10px; float:left; height:35px; line-height:35px; font-size:20px; font-weight:normal; color:#fff; text-transform: uppercase; padding: 0 13px; }

		.prod_01 p  { color:#868686; padding-bottom:32px; width:232px; line-height: 14px; }

		.prod_02 { position:relative; margin:25px 35px 0 0; float:right; width:773px; height:634px; background:url(../images/prod_02.png) no-repeat;  }

		.prod_02 div { width:250px; position: absolute; top:570px; right:0px; }

		.prod_02 p  { color:#868686; padding-bottom:32px; width:232px; line-height: 14px; }

		.prod_02_ua { position:relative; margin:25px 35px 0 0; float:right; width:773px; height:634px; background:url(../images/prod_02_ua.png) no-repeat;  }

		.prod_02_ua div { width:250px; position: absolute; top:570px; right:0px; }

		.prod_02_ua p  { color:#868686; padding-bottom:32px; width:232px; line-height: 14px; }



	.bc_nav { margin-bottom:6px; }

		.bc_nav li { float:left; margin-right:9px; font-size:11px; color:#B4B4B4; }

		.bc_nav li a { float:left; padding-right:13px; color:#DC2119; background:url(../images/nv_st.png) no-repeat 100% 6px; }



	.text_block { padding-bottom: 20px; }

	.text_block img.float_r { margin-left: 15px; }

	.text_block p { line-height: 15px; }

	.text_block p.sp { padding-bottom: 5px; }

	.text_block_ h3 { margin-top: 35px; }



	.more { padding-left: 22px; display:block; height:16px; line-height:16px; background:url(../images/more.png) no-repeat; color:#000; text-decoration: underline;  }

	.more:hover { text-decoration: none; }



	.ser_block { padding: 25px 0 5px; background:url(../images/line.png) repeat-x; }

		.ser_item { float:left; margin-right:30px; width:309px; background:url(../images/i_sep.png) no-repeat 100% 19px;}

		.ser_item.last { margin: 0; background: none; width:305px;}

		.ser_item img { float:left; margin-right: 12px; }

		.ser_item h3 { text-transform: uppercase; margin:12px 0 5px;padding-bottom:0; color:#000; font-size: 18px; font-weight: normal; }

		.ser_item p  { width:95%; }



	.contacts_block { background:url(../images/px.png) repeat-y 489px 0; }

	.contacts_info { float:left; width:400px; }

	.contacts_info .cont_item { margin-bottom: 20px; }

	.contacts_info .cont_item strong { display:block; margin-bottom:1px; color:#000; }

	.contacts_info .cont_item span { display:block; color:#DC2119; }

	.contacts_info a { text-decoration: none; }

	a.map { padding-right: 10px; color:#000; text-decoration:underline; background:url(../images/st_right.png) no-repeat 100% 6px; }

	a.map:hover { text-decoration: none; }

	.btn_video { width:159px; height:23px; background:url(../images/video.png) no-repeat;  display:-moz-inline-stack; display:inline-block;  _overflow:hidden *zoom:1; *display:inline; }



	.contacts_form { float: right; width:460px; padding:3px 0 0; }

	.form .row { margin-bottom:12px; }

	.form .row label { float:left; width:140px; color:#DC2119; height:17px; line-height:17px; margin-left:10px; }

	.form .row .txt { float:left; width:202px; height:17px; line-height:17px; padding:0 5px; border:1px solid #CCCCCC; background:none; }

	.form .row textarea { float:left; width:202px; height:59px; border:1px solid #CCCCCC; padding:5px; resize:none; overflow:hidden; }

	.form .row_cap label { margin-right:10px; }

	.form .row_cap .txt { width:80px; margin-right:10px;  }

	.form .row_cap img { float:left; }

	.form .sub { border:none; width:87px; height:32px; background:url(../images/send.png) no-repeat; cursor:pointer; }

	.form .subua { border:none; width:87px; height:32px; background:url(../images/send_ua.png) no-repeat; cursor:pointer; }



	.text_block ul { float:left; width:500px;}

	ul {  padding-left:27px; }

	ul li {  background:url(../images/mark.png) no-repeat 0 7px; line-height:17px; color:#000; padding-left: 11px; }





	.lang-list { position: absolute; z-index:2; top: 30px; left:270px; }

	.lang-list li { float:left; }

	.lang-list li a { float:left; width:25px; color:#868686; text-decoration:none; height:25px; text-align:center; line-height:25px; }

	.lang-list li.act a { text-decoration:none; color:#fff; background:url(../images/lang_act.gif) no-repeat; }



.menu_drop{

position: absolute;



z-index: 1000;

display: none;

float: left;

min-width: 190px;

padding: 5px 0;

margin: 23px 0 0 0;

list-style: none;

background-color: #ffffff;

border-top: 3px solid #EC0D0D;

-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);

-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);

box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);

-webkit-background-clip: padding-box;

-moz-background-clip: padding;

background-clip: padding-box;

}



.menu_drop li{

	line-height: 23px;

	float: none;

	background: none;

	list-style: none;

	display: list-item;

	padding: 0;

	margin: 0;

	text-align: -webkit-match-parent;

}



.menu_drop li a { width:170px; float:left; height:23px;margin:0; padding: 0 10px; line-height: 23px; text-transform:uppercase; color:#000; text-decoration: none;}

.menu_drop li.act a.level2, .menu_drop li:hover a.level2:hover { background: #000; color:#fff; text-decoration: none; }





/* Add Style */

.title-line { padding-bottom: 19px; margin-bottom: 29px; background: url(../images/title-dot.png) repeat-x 0 100%; }

.contacts-text p { color: #868686; padding-bottom: 17px; }

.contacts_form .row .txt, .contacts_form .row textarea { background: #fff; }

.contacts_block { margin-bottom: 36px; }

.map-block { width: 980px; height: 400px; }



.production-slide-wrap { position: fixed; left: -236px; top: 265px; z-index: 997; transition: all 0.3s ease-out;  -webkit-transition: all 0.3s ease-out;  -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }

.production-slide-wrap.act { left: 0; }

.production-slide-wrap.act .production-slide-btn.close, .production-slide-wrap .production-slide-btn.open { display: none; }

.production-slide-wrap.act .production-slide-btn.open { display: block; }

.production-slide-wrap .production-slide-btn.open  { display: block; }

.production-slide-wrap .production-slide-btn       { display: none; text-align: left; position: absolute; cursor: pointer; right: -21px; top: 50%; background: #C3281E;

                                                     box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;

                                                     transform: rotate(-90deg); -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -o-transform: rotate(-90deg); -ms-transform: rotate(-90deg);  }

.production-slide-wrap .production-slide-btn span  { display: block; padding-left: 27px; white-space: nowrap; height: 29px; line-height: 29px; font-size: 12px; color: #fff;  }

.production-slide-wrap .production-slide-btn:after { content: ""; display: block; position: absolute; width: 6px; height: 10px; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg);  }

.production-slide-wrap .production-slide-btn.open  { right: -79px; width: 130px; margin-top: -25px; }

.production-slide-wrap .production-slide-btn.open:after { top: 9px; left: 11px; background:url(../images/slide-st.gif) no-repeat 0 0; }

.production-slide-wrap .production-slide-btn.close { right: -57px; width: 102px; margin-top: -12px; }

.production-slide-wrap .production-slide-btn.close:after { top: 9px; left: 11px; background:url(../images/slide-st-l.gif) no-repeat 0 0; }

.production-slide-wrap .production-slide-list { width: 228px; border-right: 8px solid #C3281E; }

.production-slide-wrap .production-slide-list > a { position: relative; display: block; height: 44px; padding-left: 17px; color: #000; text-align: left; text-decoration: none; background: #fff; border-bottom: 1px solid #F9F9F9; }

.production-slide-wrap .production-slide-list > a:last-shild { border-bottom: none; }

.production-slide-wrap .production-slide-list > a i { display: table-cell; height: 44px; vertical-align: middle; font-style: normal; }

.production-slide-wrap .production-slide-list > a:hover { background: #C3281E; border-color: #C3281E; color: #fff; }

.production-slide-wrap .production-slide-list > a.cur { background: #C3281E; border: none; color: #fff; }

.production-slide-wrap .production-slide-list > a .new-prod { display: none; right: 0; top: 12px; color: #fff; position: absolute; height: 20px; line-height: 19px; padding-right: 6px; padding-left: 4px; font-size: 9px; background: #018D39; }

.production-slide-wrap .production-slide-list > a .new-prod:before { content: ""; position: absolute; display: block; width: 9px; height: 20px; left: -9px; top: 0; background: url(../images/new-st.png) no-repeat 0 0; }

.production-slide-wrap .production-slide-list > a.new .new-prod { display: block; }



.vac-block { position: relative; min-height: 410px; }

.vac-block .vac-img { position: absolute; width: 372px; height: 372px; top: 20px; right: 0; }

.vac-block .vac-img img { display: block; width: 372px; height: 372px; }

.vac-block .vac-img:after { content: ""; display: block; position: absolute; top: 0; left: 0; width: 372px; height: 372px; background: url(../images/vac-img-masc.png) no-repeat 0 0; }



.accordion-block { width: 555px; }

.accordion-block .accordion-item { border-bottom: 1px solid #ccc; }

.accordion-block .accordion-item:last-child { border: none; }

.accordion-block .accordion-item .accordion-head { position: relative; height: 74px; padding-left: 29px; cursor: pointer; }

.accordion-block .accordion-item .accordion-head:before { content: ""; position: absolute; left: 0; top: 50%; margin-top: -9px; display: block; width: 18px; height: 18px; background: url(../images/ac-btm.png) no-repeat 0 0; }

.accordion-block .accordion-item .accordion-head.act:before { background: url(../images/ac-top.png) no-repeat 0 0; }

.accordion-block .accordion-item .accordion-head.act span { color: #000; }

.accordion-block .accordion-item .accordion-head span { display: table-cell; vertical-align: middle; height: 74px; color: #C3281E; font-size: 18px; text-transform: uppercase; }

.accordion-block .accordion-item .accordion-body { display: none; padding-left: 3px; }

.accordion-block .accordion-item .accordion-body b { display: block; color: #C11C17; margin-bottom: 4px; }

.accordion-block .accordion-item .accordion-body ul { padding-bottom: 21px; padding-left: 10px; }

.header_top .r h4{text-align: center;}
.header_top .r span{margin-left: 0;}